

#rjav-1 {

background-color:#000000;
position:absolute;
left:62.5%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-1 2s ease 12s 5;
     -moz-animation: rjav-1 2s ease 12s 5;
       -o-animation: rjav-1 2s ease 12s 5;
          animation: rjav-1 2s ease 12s 5;
}

@-webkit-keyframes rjav-1 { 
0%   	{left:62.5%;top:37%;opacity:1;}
50%	{left:63%;top:50%;opacity:1;}
100% 	{left:63%;top:50%;opacity:0;}}
   @-moz-keyframes rjav-1{ 
0%   	{left:630px;top:266px;opacity:1;}
50%	{left:630px;top:335px;opacity:1;}
100% 	{left:630px;top:335px;opacity:0;}}
     @-o-keyframes rjav-1 { 
0%   	{left:630px;top:266px;opacity:1;}
50%	{left:630px;top:335px;opacity:1;}
100% 	{left:630px;top:335px;opacity:0;}}
        @keyframes rjav-1 { 
0%   	{left:630px;top:266px;opacity:1;}
50%	{left:630px;top:335px;opacity:1;}
100% 	{left:630px;top:335px;opacity:0;}}




#rjav-2 {

background-color:#000000;
position:absolute;
left:64%;
top:38%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-2 2s ease 11.7s 5;
     -moz-animation: rjav-2 2s ease 11.7s 5;
       -o-animation: rjav-2 2s ease 11.7s 5;
          animation: rjav-2 2s ease 11.7s 5;
}

@-webkit-keyframes rjav-2 { 
0%   	{left:64%;top:38%;opacity:1;}
50%	{left:64.3%;top:50%;opacity:1;}
100% 	{left:64.3%;top:50%;opacity:0;}}
   @-moz-keyframes rjav-2{ 
0%   	{left:650px;top:268px;opacity:1;}
50%	{left:648px;top:335px;opacity:1;}
100% 	{left:648px;top:335px;opacity:0;}}
     @-o-keyframes rjav-2 { 
0%   	{left:650px;top:268px;opacity:1;}
50%	{left:648px;top:335px;opacity:1;}
100% 	{left:648px;top:335px;opacity:0;}}}
        @keyframes rjav-2 { 
0%   	{left:650px;top:268px;opacity:1;}
50%	{left:648px;top:335px;opacity:1;}
100% 	{left:648px;top:335px;opacity:0;}}




#rjav-3 {

background-color:#000000;
position:absolute;
left:64.5%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-3 2s ease 12.3s 5;
     -moz-animation: rjav-3 2s ease 12.3s 5;
       -o-animation: rjav-3 2s ease 12.3s 5;
          animation: rjav-3 2s ease 12.3s 5;
}

@-webkit-keyframes rjav-3 { 
0%   	{left:64.5%;top:37%;opacity:1;}
50%	{left:65%;top:51%;opacity:1;}
100% 	{left:65%;top:51%;opacity:0;}}
   @-moz-keyframes rjav-3{ 
0%   	{left:665px;top:268px;opacity:1;}
50%	{left:667px;top:335px;opacity:1;}
100% 	{left:667px;top:335px;opacity:0;}}
     @-o-keyframes rjav-3 { 
0%   	{left:665px;top:268px;opacity:1;}
50%	{left:667px;top:335px;opacity:1;}
100% 	{left:667px;top:335px;opacity:0;}}}
        @keyframes rjav-3 { 
0%   	{left:665px;top:268px;opacity:1;}
50%	{left:667px;top:335px;opacity:1;}
100% 	{left:667px;top:335px;opacity:0;}}



#rjav-4 {

background-color:#000000;
position:absolute;
left:66.5%;
top:38%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-4 2s ease 11.5s 5;
     -moz-animation: rjav-4 2s ease 11.5s 5;
       -o-animation: rjav-4 2s ease 11.5s 5;
          animation: rjav-4 2s ease 11.5s 5;
}

@-webkit-keyframes rjav-4 { 
0%   	{left:66.5%;top:38%;opacity:1;}
50%	{left:67%;top:50%;opacity:1;}
100% 	{left:67%;top:50%;opacity:0;}}
   @-moz-keyframes rjav-4{ 
0%   	{left:695px;top:268px;opacity:1;}
50%	{left:690px;top:335px;opacity:1;}
100% 	{left:690px;top:335px;opacity:0;}}
     @-o-keyframes rjav-4 { 
0%   	{left:695px;top:268px;opacity:1;}
50%	{left:685px;top:335px;opacity:1;}
100% 	{left:685px;top:335px;opacity:0;}}
        @keyframes rjav-4 { 
0%   	{left:695px;top:268px;opacity:1;}
50%	{left:685px;top:335px;opacity:1;}
100% 	{left:685px;top:335px;opacity:0;}}


#rjav-5 {

background-color:#000000;
position:absolute;
left:67%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-5 2s ease 12.1s 5;
     -moz-animation: rjav-5 2s ease 12.1s 5;
       -o-animation: rjav-5 2s ease 12.1s 5;
          animation: rjav-5 2s ease 12.1s 5;
}

@-webkit-keyframes rjav-5 { 
0%   	{left:67%; top:37%;opacity:1;}
50%	{left:66.5%;top:51%;opacity:1;}
100% 	{left:66.5%;top:51%;opacity:0;}}
   @-moz-keyframes rjav-5{ 
0%   	{left:715px;top:268px;opacity:1;}
50%	{left:715px;top:345px;opacity:1;}
100% 	{left:715px;top:345px;opacity:0;}}
     @-o-keyframes rjav-5 { 
0%   	{left:715px;top:268px;opacity:1;}
50%	{left:715px;top:345px;opacity:1;}
100% 	{left:715px;top:345px;opacity:0;}}
        @keyframes rjav-5 { 
0%   	{left:715px;top:268px;opacity:1;}
50%	{left:715px;top:345px;opacity:1;}
100% 	{left:715px;top:345px;opacity:0;}}




#rjav-6 {

background-color:#000000;
position:absolute;
left:67.5%;
top:38%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-6 2s ease 12.9s 5;
     -moz-animation: rjav-6 2s ease 12.9s 5;
       -o-animation: rjav-6 2s ease 12.9s 5;
          animation: rjav-6 2s ease 12.9s 5;
}

@-webkit-keyframes rjav-6 { 
0%   	{left:67.5%;top:38%;opacity:1;}
50%	{left:68%;top:52%;opacity:1;}
100% 	{left:68%;top:52%;opacity:0;}}
   @-moz-keyframes rjav-6{ 
0%   	{left:715px;top:268px;opacity:1;}
50%	{left:715px;top:350px;opacity:1;}
100% 	{left:715px;top:350px;opacity:0;}}
     @-o-keyframes rjav-6 { 
0%   	{left:715px;top:268px;opacity:1;}
50%	{left:715px;top:350px;opacity:1;}
100% 	{left:715px;top:350px;opacity:0;}}
        @keyframes rjav-6 { 
0%   	{left:715px;top:268px;opacity:1;}
50%	{left:715px;top:350px;opacity:1;}
100% 	{left:715px;top:350px;opacity:0;}}




#rjav-7 {

background-color:#000000;
position:absolute;
left:68%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-7 2s ease 12s 5;
     -moz-animation: rjav-7 2s ease 12s 5;
       -o-animation: rjav-7 2s ease 12s 5;
          animation: rjav-7 2s ease 12s 5;
}

@-webkit-keyframes rjav-7 { 
0%   	{left:68%;top:37%;opacity:1;}
50%	{left:67%;top:50%;opacity:1;}
100% 	{left:67%;top:50%;opacity:0;}}
   @-moz-keyframes rjav-7{ 
0%   	{left:755px;top:268px;opacity:1;}
50%	{left:755px;top:350px;opacity:1;}
100% 	{left:755px;top:350px;opacity:0;}}
     @-o-keyframes rjav-7 { 
0%   	{left:755px;top:268px;opacity:1;}
50%	{left:755px;top:350px;opacity:1;}
100% 	{left:755px;top:350px;opacity:0;}}
        @keyframes rjav-7 { 
0%   	{left:755px;top:268px;opacity:1;}
50%	{left:755px;top:350px;opacity:1;}
100% 	{left:755px;top:350px;opacity:0;}}


#rjav-8 {

background-color:#000000;
position:absolute;
left:68.5%;
top:38%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-8 2s ease 11.3s 5;
     -moz-animation: rjav-8 2s ease 11.3s 5;
       -o-animation: rjav-8 2s ease 11.3s 5;
          animation: rjav-8 2s ease 11.3s 5;
}

@-webkit-keyframes rjav-8 { 
0%   	{left:68.5%;top:38%;opacity:1;}
50%	{left:68%;top:52%;opacity:1;}
100% 	{left:68%;top:52%;opacity:0;}}
   @-moz-keyframes rjav-8{ 
0%   	{left:775px;top:268px;opacity:1;}
50%	{left:770px;top:350px;opacity:1;}
100% 	{left:770px;top:350px;opacity:0;}}
     @-o-keyframes rjav-8 { 
0%   	{left:775px;top:268px;opacity:1;}
50%	{left:770px;top:350px;opacity:1;}
100% 	{left:770px;top:350px;opacity:0;}}
        @keyframes rjav-8 { 
0%   	{left:775px;top:268px;opacity:1;}
50%	{left:770px;top:350px;opacity:1;}
100% 	{left:770px;top:350px;opacity:0;}}



#rjav-9 {

background-color:#000000;
position:absolute;
left:70%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-9 2s ease 12.4s 5;
     -moz-animation: rjav-9 2s ease 12.4s 5;
       -o-animation: rjav-9 2s ease 12.4s 5;
          animation: rjav-9 2s ease 12.4s 5;
}

@-webkit-keyframes rjav-9 { 
0%   	{left:70%;top:37%;opacity:1;}
50%	{left:68.2%;top:53%;opacity:1;}
100% 	{left:68.2%;top:53%;opacity:0;}}
   @-moz-keyframes rjav-9{ 
0%   	{left:795px;top:268px;opacity:1;}
50%	{left:800px;top:345px;opacity:1;}
100% 	{left:800px;top:345px;opacity:0;}}
     @-o-keyframes rjav-9 { 
0%   	{left:795px;top:268px;opacity:1;}
50%	{left:800px;top:345px;opacity:1;}
100% 	{left:800px;top:345px;opacity:0;}}
        @keyframes rjav-9 { 
0%   	{left:795px;top:268px;opacity:1;}
50%	{left:800px;top:345px;opacity:1;}
100% 	{left:800px;top:345px;opacity:0;}}




#rjav-10 {

background-color:#000000;
position:absolute;
left:72%;
top:38%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-10 2s ease 11.2s 5;
     -moz-animation: rjav-10 2s ease 11.2s 5;
       -o-animation: rjav-10 2s ease 11.2s 5;
          animation: rjav-10 2s ease 11.2s 5;
}

@-webkit-keyframes rjav-10 { 
0%   	{left:72%;top:38%;opacity:1;}
50%	{left:69%;top:50%;opacity:1;}
100% 	{left:69%;top:50%;opacity:0;}}
   @-moz-keyframes rjav-10{ 
0%   	{left:825px;top:260px;opacity:1;}
50%	{left:820px;top:340px;opacity:1;}
100% 	{left:820px;top:340px;opacity:0;}}
     @-o-keyframes rjav-10 { 
0%   	{left:825px;top:260px;opacity:1;}
50%	{left:820px;top:340px;opacity:1;}
100% 	{left:820px;top:340px;opacity:0;}}
        @keyframes rjav-10 { 
0%   	{left:825px;top:260px;opacity:1;}
50%	{left:820px;top:340px;opacity:1;}
100% 	{left:820px;top:340px;opacity:0;}}



#rjav-11 {

background-color:#000000;
position:absolute;
left:74%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-11 2s ease 12.8s 5;
     -moz-animation: rjav-11 2s ease 12.8s 5;
       -o-animation: rjav-11 2s ease 12.8s 5;
          animation: rjav-11 2s ease 12.8s 5;
}

@-webkit-keyframes rjav-11 { 
0%   	{left:74%;top:37%;opacity:1;}
50%	{left:69.5%;top:51%;opacity:1;}
100% 	{left:69.5%;top:51%;opacity:0;}}
   @-moz-keyframes rjav-11{ 
0%   	{left:840px;top:268px;opacity:1;}
50%	{left:840px;top:345px;opacity:1;}
100% 	{left:840px;top:345px;opacity:0;}}
     @-o-keyframes rjav-11 { 
0%   	{left:840px;top:268px;opacity:1;}
50%	{left:840px;top:345px;opacity:1;}
100% 	{left:840px;top:345px;opacity:0;}}
        @keyframes rjav-11 { 
0%   	{left:840px;top:268px;opacity:1;}
50%	{left:840px;top:345px;opacity:1;}
100% 	{left:840px;top:345px;opacity:0;}}





#rjav-12 {

background-color:#000000;
position:absolute;
left:75%;
top:37%;
width:1px;
height:10px;
 opacity:0;
z-index:2;



  -webkit-animation: rjav-12 2s ease 12s 5;
     -moz-animation: rjav-12 2s ease 12s 5;
       -o-animation: rjav-12 2s ease 12s 5;
          animation: rjav-12 2s ease 12s 5;
}

@-webkit-keyframes rjav-12 { 
0%   	{left:75%;top:37%;opacity:1;}
50%	{left:72%;top:53%;opacity:1;}
100% 	{left:72%;top:53%;opacity:0;}}
   @-moz-keyframes rjav-12{ 
0%   	{left:855px;top:268px;opacity:1;}
50%	{left:850px;top:345px;opacity:1;}
100% 	{left:850px;top:345px;opacity:0;}}
     @-o-keyframes rjav-12 { 
0%   	{left:855px;top:268px;opacity:1;}
50%	{left:850px;top:345px;opacity:1;}
100% 	{left:850px;top:345px;opacity:0;}}
        @keyframes rjav-12 { 
0%   	{left:855px;top:268px;opacity:1;}
50%	{left:850px;top:345px;opacity:1;}
100% 	{left:850px;top:345px;opacity:0;}}














